* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}
*:after,
*:before {
    box-sizing: border-box;
}
html,
body {
    height: 100%;
}
body {
    font-family: "Lato", sans-serif;
    font-size: 15px;
    color: #3c3c3c;
    margin: 0;
    line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 1.3;
}
img {
    max-width: 100%;
    height: auto;
}
/*
 * Links
 */

a {
    color: #506a85;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #506a85;
    text-decoration: none;
}
a img {
    border: none;
}
